Downgrading PHP - is it possible?

Questions regaring MySQL and PHP may go here
Forum rules
1) This is a user forum for Synology users to share experience/help out each other: if you need direct assistance from the Synology technical support team, please use the following form:

https://account.synology.com/support/support_form.php?lang=enu



2) To avoid putting users' DiskStation at risk, please don't paste links to any patches provided by our Support team as we will systematically remove them. Our Support team will provide the correct patch for your DiskStation model.
madmaxmark
I'm New!
I'm New!
Posts: 2
Joined: Mon Mar 03, 2014 6:08 pm

Downgrading PHP - is it possible?

Postby madmaxmark » Wed Mar 05, 2014 10:23 am

I have the latest Synology beta running but have found out that a script I wish to use requires PHP 5.3.x

Is it possible to downgrade PHP to 5.3.x? If so how would I do this.
elektron4
I'm New!
I'm New!
Posts: 1
Joined: Thu Jul 16, 2015 2:19 pm

Re: Downgrading PHP - is it possible?

Postby elektron4 » Thu Jul 16, 2015 2:24 pm

I have same question, how to downgrade PHP to 5.3?

Return to “MySQL/PHP Mods”

Who is online

Users browsing this forum: No registered users and 2 guests